/*------------------------------------------------------------------------
----- Common classes
------------------------------------------------------------------------ */

.active { 
	font-weight: bold; 
}

.item-img,
.image {
		float: left;
		display: block;
		margin: 0 $spacing-unit (.5 * $spacing-unit) 0;
		border-bottom: 0;
		overflow: visible;

		a {
				display: block;
		}
}

#content .item img,
.item #content img,
.image img {
		vertical-align: bottom;
		border: 1px solid #ccc;
		padding: ((.25 * $spacing-unit) - 1px);
		background-color: #fff;
		max-height: 100%;
}

.collection .image,
.exhibit .image {
		box-shadow: -3px -3px 0 rgba(0,0,0,.2), -6px -6px 0 rgba(0,0,0,.1);
		margin-left: 6px;
}

.record {
		clear: both;
}

.secondary-nav + .exhibit {
		margin-top: -1px;
}

.field label,
.field .label {
	text-transform: uppercase;
	font-weight: 600;
}


/* ----- Formalize Styles -----  */
/* == http://formalize.me == */

/* `Widths
----------------------------------------------------------------------------*/

.input_tiny {
	width: 50px;
}

.input_small {
	width: 100px;
}

.input_medium {
	width: 150px;
}

.input_large {
	width: 200px;
}

.input_xlarge {
	width: 250px;
}

.input_xxlarge {
	width: 300px;
}

.input_full {
	width: 100%;
}

/*
	Added via JS to <textarea> and class="input_full".
	Applies only to IE7. Other browsers don't need it.
*/
.input_full_wrap {
	display: block;
	padding-right: 8px;
}
